Bug 193144 - cannot exec `tradcpp0'
Summary: cannot exec `tradcpp0'
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: compat-gcc-32 (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-25 17:02 UTC by Guy Streeter
Modified: 2016-02-10 01:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-05 17:53:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Guy Streeter 2006-05-25 17:02:01 UTC
Trying to use gcc32 to build a RHEL3 kernel on RHEL4, I get:

gcc32: installation problem, cannot exec `tradcpp0': No such file or directory

when it tries to build an assembler sourcefile (entry.S)

I only reproduced this on x86_64, but tradcpp0 doesn't seem to be present in the
other arches either.

Comment 1 Guy Streeter 2006-05-25 17:04:52 UTC
This is the commanline:

gcc32 -D__ASSEMBLY__ -D__KERNEL__
-I/home/hsv/streeter/redhat/BUILD/kernel-2.4.21/linux-2.4.21/include
-traditional -c entry.S -o entry.o


Comment 2 Guy Streeter 2007-07-05 17:53:38 UTC
I no longer care if this gets fixed.


Note You need to log in before you can comment on or make changes to this bug.